



@font-face {
    font-family: 'Folks';
    src: url('/fonts/Folks-Normal.ttf');
}

@font-face {
    font-family: 'Folks-Light';
    src: url('/fonts/Folks-Light.ttf');
}

@font-face {
    font-family: 'MavenProLight300';
    src: url('/fonts/MavenProLight-300.otf');
}

@font-face {
    font-family: 'MavenProLight200';
    src: url('/fonts/MavenProLight-200.otf');
}

@font-face {
    font-family: 'MavenProLight100';
    src: url('/fonts/MavenProLight-100.otf');
}

@font-face {
    font-family: 'Futura Hv BT';
    src: url('/fonts/FUTURAH.TTF');
}

@font-face {
    font-family: 'Futura Book BT';
    src: url('/fonts/FUTURAN.TTF');
}
body {
  font-size: 20px;
  line-height: 1.2em;
  font-family: MavenProLight300,Tahoma,Calibri,Myriad,Geneva,'Helvetica Neue',Helvetica,Arial,sans-serif;
  color: #000000;
}
h1 {
  line-height: 1em;
}
a {
  color: #F99B0F;
  text-decoration: none;
}
a:focus {
  outline: none;
}

input, select, textarea {
  background: #F5F5F5;
  color: #576573;
}
input:focus, textarea:focus {
  background: #F0F0F0;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0
}

p {
  text-align: justify;
}

ul {
  list-style: outside;
  margin: 0;
  padding: 0 0 0 1em;
}